﻿@using LapStore.Core.Infrastructures
@inject IUnitOfWork unitOfWork
@*
    For more information on enabling MVC for empty projects, visit http://go.microsoft.com/fwlink/?LinkID=397860
    
*@
@{
    var listCategory = unitOfWork.CategoryRepository.GetAll();
}
<li class="nav-item dropdown"> 
<div class="dropdown">
  <a class="dropdown-toggle" id="dropdownMenu2" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" style="color:black;">
      Tin Tức
  </a>
  <div class="dropdown-menu" aria-labelledby="dropdownMenu2">
      @foreach(var item in listCategory)
            {
                <a class="dropdown-item" href="/Customer/Post/GetPostByCategory?categoryName=@item.UrlSlug">@item.Name</a>
}
    
  </div>
</div>
</li>